Tue, 11 Aug 2020 05:23:35 UTC

Information for RPM globus-authz-callout-error-devel-4.1-1.fc28.x86_64.rpm

ID16841342
Nameglobus-authz-callout-error-devel
Version4.1
Release1.fc28
Epoch
Archx86_64
SummaryGrid Community Toolkit - Globus authz error library Development Files
DescriptionThe Grid Community Toolkit (GCT) is an open source software toolkit used for building grid systems and applications. It is a fork of the Globus Toolkit originally created by the Globus Alliance. It is supported by the Grid Community Forum (GridCF) that provides community-based support for core software packages in grid computing. The globus-authz-callout-error-devel package contains: Globus authz error library (used by globus authz callouts) Development Files
Build Time2019-02-27 14:33:13 GMT
Size13,968
006bc43e8a6662f95fab62addc3294fd
LicenseASL 2.0
Buildrootf28-build-15383164-1104105
Provides
globus-authz-callout-error-devel = 4.1-1.fc28
globus-authz-callout-error-devel(x86-64) = 4.1-1.fc28
pkgconfig(globus-authz-callout-error) = 4.1
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
globus-authz-callout-error(x86-64) = 4.1-1.fc28
libglobus_gsi_authz_callout_error.so.0()(64bit)
pkgconfig(globus-common) >= 14
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 3 of 3
Name ascending sort Size
/usr/include/globus/globus_gsi_authz_callout_error.h5,435
/usr/lib64/libglobus_gsi_authz_callout_error.so42
/usr/lib64/pkgconfig/globus-authz-callout-error.pc335
Component of
1 through 20 of 20
Buildroot ascending sort Created State
f28-build-15512094-1116258 2019-03-10 16:25:03 expired
f28-build-15512291-1116258 2019-03-10 16:40:16 expired
f28-build-15512302-1116258 2019-03-10 16:41:47 expired
f28-build-15512330-1116258 2019-03-10 16:44:49 expired
f28-build-15512405-1116258 2019-03-10 16:51:44 expired
f28-build-15605614-1122282 2019-03-17 10:12:21 expired
f28-build-15605618-1122282 2019-03-17 10:12:23 expired
f28-build-15605682-1122282 2019-03-17 10:22:56 expired
f28-build-15605876-1122282 2019-03-17 10:46:25 expired
f28-build-15606572-1122282 2019-03-17 11:34:18 expired
f28-build-15903021-1141761 2019-04-14 19:04:19 expired
f28-build-15961940-1145581 2019-04-20 17:45:59 expired
f28-build-15961942-1145581 2019-04-20 17:45:59 expired
f28-build-15963783-1145581 2019-04-20 20:25:46 expired
f28-build-15972833-1145875 2019-04-21 08:55:37 expired
f28-build-16223342-1161452 2019-05-12 11:42:38 expired
f28-build-16226492-1161452 2019-05-12 17:56:56 expired
f28-build-16226495-1161452 2019-05-12 17:57:01 expired
f28-build-16227941-1161452 2019-05-12 20:28:17 expired
f28-build-16291956-1166245 2019-05-20 08:01:59 expired